@rollup/plugin-babel

Seamless integration between Rollup and Babel.

No deprecated versions
Latest version published 8 months ago
VersionReleasedDeprecated
6.0.4Oct 5, 2023
6.0.3Nov 25, 2022
6.0.2Oct 21, 2022
6.0.1Oct 21, 2022
6.0.0Oct 8, 2022
5.3.1Feb 22, 2022
5.3.0Feb 14, 2021
5.2.3Jan 29, 2021
5.2.2Nov 30, 2020
5.2.1Sep 9, 2020

Last updated on 29 January-2024, at 21:16 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @rollup/plugin-babel Deprecated?

No, there are no deprecated versions of @rollup/plugin-babel.

> What is the deprecation date for the latest version of @rollup/plugin-babel?

The latest version of @rollup/plugin-babel was released on Oct 5, 2023, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.